## dimmer-el 0.4.2%2Brepack20220817.a5b6975

=== debian/changelog ===
dimmer-el (0.4.2+repack20220817.a5b6975-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:58:38 +0900

dimmer-el (0.4.2+repack20220817.a5b6975-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:50:13 +0900

dimmer-el (0.4.2+repack20220817.a5b6975-1) unstable; urgency=medium

  * Fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 27 Aug 2022 12:32:26 +0500

dimmer-el (0.4.2+git20220717.a5b6975-1) unstable; urgency=medium

  * New upstream version 0.4.2+git20220717.a5b6975 (Closes: #1017774)
    Thanks to intrigeri.
  * Refresh patch to clean documentation
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Update copyright years
  * d/elpa: List only dimmer.el to install

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 25 Aug 2022 13:42:12 +0500

dimmer-el (0.4.2+repack-2) unstable; urgency=medium

  * Source-only upload
  * d/control: Migrate to debhelper-compat 13

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 04 Jun 2020 11:46:59 +0500

dimmer-el (0.4.2+repack-1) unstable; urgency=medium

  * Initial release (Closes: #953859)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 14 Mar 2020 11:19:15 +0500
