=== debian/control ===
Source: dimmer-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/gonewest818/dimmer.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/dimmer-el
Vcs-Git: https://salsa.debian.org/emacsen-team/dimmer-el.git

Package: elpa-dimmer
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: visually highlight the selected buffer
 This package provides a minor mode that indicates which buffer is
 currently active by dimming the faces in the other buffers. It does
 this nondestructively, and computes the dimmed faces dynamically such
 that your overall color scheme is shown in a muted form without
 requiring you to define what is a "dim" version of every face.
 .
 dimmer.el can be configured to adjust foreground colors (default),
 background colors, or both.
