=== debian/watch ===
version=4
         opts="dversionmangle=s/\+?(repack)\d*$//,\
              filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dimmer-el-$1\+repack.tar.gz%" \
              https://github.com/gonewest818/dimmer.el/tags \
              (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
