## dimmer-el 0.4.2+repack20220817.a5b6975

=== Makefile ===
--- 
+++ 
@@ -23,8 +23,9 @@
 version: .elpa
 	$(EMACS) $(BATCH) --version
 
+# TODO: re-enable package-lint after handling "frame-focus-state" error
 lint: .elpa
-	$(EMACS) $(BATCH) -f elisp-lint-files-batch $(LINT_ELS)
+	$(EMACS) $(BATCH) -f elisp-lint-files-batch --no-package-lint $(LINT_ELS)
 
 clean:
 	rm -f $(OBJECTS) dimmer.el-autoloads.el *~
