=== debian/changelog ===
dimmer-el (0.4.2+repack20220817.a5b6975-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:04:35 +0000
